{
    "dc_identifier": "nl.gm0340.2c.2020.3970660-56",
    "dc_title": "Raadsvergadering 2020-02-04 - 19.M.2. Motie VVD Bewoners Elst",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2020-02-04. Onderdeel: 19.M.2. Motie VVD Bewoners Elst.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/650108",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-23",
    "foi_publishedDate": "2020-02-04",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0340.2c.2020.3970660-56",
    "dc_externalIdentifier": "3970831",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-04",
    "foi_meetingNumber": "3970660",
    "foi_meetingItemNumber": "56",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2020.3970660-56.doc.1",
            "dc_title": "19 M 2  motie vreemd bewoners Elst",
            "foi_fileName": "19_M_2__motie_vreemd_bewoners_Elst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8422555/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2020.3970660-56.doc.2",
            "dc_title": "19  Vastgesteld raadsbesluit Moties JOP Elst inclusief de moties",
            "foi_fileName": "19__Vastgesteld_raadsbesluit_Moties_JOP_Elst_inclusief_de_moties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8441036/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2020.3970660-56.doc.3",
            "dc_title": "19.M.2.  versie 2 motie vreemd bewoners Elst",
            "foi_fileName": "19.M.2.  versie 2 motie vreemd bewoners Elst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8422553/2"
        }
    ]
}